SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002825: Upgrade to ClamAV 0.96 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002825Endian FirewallApplication Level Proxiespublic2010-04-08 08:552010-11-22 11:49
Reporteraender 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.4Fixed in Version2.4 
Summary0002825: Upgrade to ClamAV 0.96
DescriptionPlease upgrade to ClamAV 0.96

http://www.clamav.net/lang/en/2010/04/02/announcing-clamav-0-96/ [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004425)
aender (reporter)
2010-06-08 09:46

Perfect!

And where we can get this update?
Also other bugs that are fixed?
(0004509)
peter-endian (administrator)
2010-06-14 14:39

could you please leave resolved bugs closed if there is not something still going wrong related to the subject of the ticket. otherwise we don't know if the bug is already fixed or not.
we have to change configuration in order that resolved tickets cannot be reopened if this is causing us more work than help

furthermore, this is a bugtracker, so please ask questions on the mailinglist

- Issue History
Date Modified Username Field Change
2010-04-08 08:55 aender New Issue
2010-06-07 10:57 peter-endian Status new => confirmed
2010-06-07 14:14 peter-endian Target Version => 2.4
2010-06-07 14:23 peter-endian Status confirmed => new
2010-06-07 14:23 peter-endian Assigned To => ra-endian
2010-06-07 14:23 peter-endian Status new => assigned
2010-06-08 09:40 ra-endian Status assigned => resolved
2010-06-08 09:40 ra-endian Fixed in Version => 2.4
2010-06-08 09:40 ra-endian Resolution open => fixed
2010-06-08 09:46 aender Note Added: 0004425
2010-06-08 09:46 aender Status resolved => feedback
2010-06-08 09:46 aender Resolution fixed => reopened
2010-06-14 14:12 ra-endian Status feedback => new
2010-06-14 14:12 ra-endian Assigned To ra-endian => peter-endian
2010-06-14 14:39 peter-endian Note Added: 0004509
2010-06-14 14:39 peter-endian Status new => resolved
2010-06-14 14:39 peter-endian Resolution reopened => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker